<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e3286ca35e178c1ab609be1b4499deca">
  <dict>
    <!--2023-01-31 11:39:42.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2023-01-31 11:39:42.000-->
    <int key="num_match">9</int>
    <!--2023-01-31 11:39:42.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-01-31 11:39:42.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-01-31 11:39:42.000-->
    <string key="virtualnet_operatorname">LlamaYA</string>
  </dict>
</config>
